.version.__________ /* version checker */
{
	color: #000015;
	background-color: #B12B3A;
}

.html
{
	background-color: #E5E0E5;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1633px;
	-pie-box-shadow: 0px 0px 0px 1px #FFFFFF/* glow */,
0px 0px 10px #BFB3AD/* drop shadow*/;
	box-shadow: 0px 0px 0px rgba(255,255,255,0.5),0px 0px 0px rgba(255,255,255,0.5)/* glow */,
0px 0px 10px rgba(153,134,117,0.5)/* drop shadow*/;
	border-style: none;
	border-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/pic_15.png") repeat left top;
}

.hidpi #page
{
	background-image: url("../images/pic_15_2x.png");
	background-size: 25px 131.5px;
}

#u7912
{
	z-index: 88;
	width: 1024px;
	margin-right: -10000px;
}

#u7914
{
	z-index: 90;
	width: 327px;
	margin-right: -10000px;
	left: 387px;
}

#u7916
{
	z-index: 92;
	width: 421px;
	margin-right: -10000px;
	left: 603px;
}

#u7918
{
	z-index: 94;
	width: 327px;
	margin-right: -10000px;
	margin-top: 132px;
	left: 26px;
}

#u7922
{
	z-index: 96;
	margin-right: -10000px;
	margin-top: 30px;
	left: 26px;
}

#u9256
{
	z-index: 321;
	width: 559px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 157px;
	left: 465px;
}

#u9250-4
{
	z-index: 322;
	margin-right: -10000px;
	margin-top: 5px;
	left: 73px;
}

#u9120
{
	z-index: 326;
	width: 261px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 281px;
}

#u9010
{
	z-index: 98;
	width: 1024px;
	top: 224px;
	left: 0px;
}

#u7924
{
	z-index: 99;
	width: 1024px;
	margin-right: -10000px;
}

#u7927
{
	z-index: 100;
	width: 1024px;
	margin-right: -10000px;
}

#u7941
{
	z-index: 102;
	width: 102px;
	margin-right: -10000px;
	left: 11px;
}

#u7943
{
	z-index: 104;
	width: 102px;
	margin-right: -10000px;
	left: 163px;
}

#u7945
{
	z-index: 106;
	width: 102px;
	margin-right: -10000px;
	left: 467px;
}

#u7929
{
	z-index: 108;
	width: 102px;
	margin-right: -10000px;
	left: 771px;
}

#u7925
{
	z-index: 110;
	width: 102px;
	margin-right: -10000px;
	left: 315px;
}

#u7931
{
	z-index: 112;
	width: 102px;
	margin-right: -10000px;
	left: 619px;
}

#u7936
{
	z-index: 114;
	width: 102px;
	margin-right: -10000px;
	left: 923px;
}

#u7933-4
{
	z-index: 116;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 73px;
}

#u7935-4
{
	z-index: 120;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 532px;
}

#u7948-4
{
	z-index: 124;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 838px;
}

#u7934-4
{
	z-index: 128;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 226px;
}

#u7940-4
{
	z-index: 132;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 685px;
}

#u7947-4
{
	z-index: 136;
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 379px;
}

#u7933-4:hover,#u7935-4:hover,#u7948-4:hover,#u7934-4:hover,#u7940-4:hover,#u7947-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 153px;
	margin: 7px -10000px 0px 0px;
}

#u7938
{
	z-index: 140;
	width: 43px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 37px;
}

#pamphletu7949
{
	z-index: 142;
	width: 0.01px;
	height: 38px;
	margin-right: -10000px;
	left: 74px;
}

#u7950popup
{
	z-index: 143;
}

#u7950
{
	width: 1024px;
	top: 43px;
	left: -74px;
}

#u7966
{
	z-index: 144;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7971-4
{
	z-index: 145;
	width: 179px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 498px;
}

#u7970-4
{
	z-index: 149;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 298px;
}

#u7967-4
{
	z-index: 153;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 678px;
}

#u7969-4
{
	z-index: 157;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 398px;
}

#u7972-4
{
	z-index: 161;
	width: 179px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 778px;
}

#u7971-4:hover,#u7972-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 179px;
	margin: 10px -10000px 0px 0px;
}

#u7968-4
{
	z-index: 165;
	width: 99px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 58px;
}

#u7970-4:hover,#u7967-4:hover,#u7969-4:hover,#u7968-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 99px;
	margin: 10px -10000px 0px 0px;
}

#u7973-4
{
	z-index: 169;
	width: 139px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 158px;
}

#u7973-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 10px -10000px 0px 0px;
}

#u7982
{
	z-index: 173;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7987-4
{
	z-index: 174;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 331px;
}

#u7989-4
{
	z-index: 178;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 455px;
}

#u7983-4
{
	z-index: 182;
	width: 82px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 579px;
}

#u7984-4
{
	z-index: 186;
	width: 82px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 662px;
}

#u7983-4:hover,#u7984-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 82px;
	margin: 10px -10000px 0px 0px;
}

#u7988-4
{
	z-index: 190;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 745px;
}

#u7988-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 103px;
	margin: 10px -10000px 0px 0px;
}

#u7986-4
{
	z-index: 194;
	width: 113px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 849px;
}

#u7986-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 113px;
	margin: 10px -10000px 0px 0px;
}

#u7985-4
{
	z-index: 198;
	width: 123px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7987-4:hover,#u7989-4:hover,#u7985-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 123px;
	margin: 10px -10000px 0px 0px;
}

#u7990-4
{
	z-index: 202;
	width: 144px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 186px;
}

#u7990-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 144px;
	margin: 10px -10000px 0px 0px;
}

#u7974
{
	z-index: 206;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7980-4
{
	z-index: 207;
	width: 133px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 507px;
}

#u7981-4
{
	z-index: 211;
	width: 121px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 385px;
}

#u7981-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 121px;
	margin: 10px -10000px 0px 0px;
}

#u7976-4
{
	z-index: 215;
	width: 161px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 223px;
}

#u7979-4
{
	z-index: 219;
	width: 161px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7976-4:hover,#u7979-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 10px -10000px 0px 0px;
}

#u7978-4
{
	z-index: 223;
	width: 133px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 824px;
}

#u7980-4:hover,#u7978-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 133px;
	margin: 10px -10000px 0px 0px;
}

#u7977-4
{
	z-index: 227;
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 641px;
}

#u7977-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 182px;
	margin: 10px -10000px 0px 0px;
}

#u7960
{
	z-index: 231;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7961-4
{
	z-index: 232;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 419px;
}

#u7963-4
{
	z-index: 236;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 240px;
}

#u7965-4
{
	z-index: 240;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7962-4
{
	z-index: 244;
	width: 184px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 778px;
}

#u7962-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 184px;
	margin: 10px -10000px 0px 0px;
}

#u7964-4
{
	z-index: 248;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 599px;
}

#u7961-4:hover,#u7963-4:hover,#u7965-4:hover,#u7964-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 10px -10000px 0px 0px;
}

#u7951
{
	z-index: 252;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7953-4
{
	z-index: 253;
	width: 353px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u7953-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 353px;
	margin: 10px -10000px 0px 0px;
}

#u7954-4
{
	z-index: 257;
	width: 299px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7954-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 299px;
	margin: 10px -10000px 0px 0px;
}

#u7952-4
{
	z-index: 261;
	width: 247px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 715px;
}

#u7952-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 247px;
	margin: 10px -10000px 0px 0px;
}

#u7955
{
	z-index: 265;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#u7957-4
{
	z-index: 266;
	width: 168px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 230px;
}

#u7956-4
{
	z-index: 270;
	width: 168px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 61px;
}

#u7957-4:hover,#u7956-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 10px -10000px 0px 0px;
}

#u7958-4
{
	z-index: 274;
	width: 281px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 681px;
}

#u7959-4
{
	z-index: 278;
	width: 281px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 399px;
}

#u7958-4:hover,#u7959-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 281px;
	margin: 10px -10000px 0px 0px;
}

#u7997
{
	z-index: 282;
	width: 916px;
	margin-right: -10000px;
}

#u8001
{
	width: 151px;
	height: 38px;
}

.ie #u8001
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8001.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u8003
{
	width: 151px;
	height: 38px;
	left: 153px;
}

.ie #u8001.PamphletThumbSelected,.ie #u8003
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8003.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u8000
{
	width: 151px;
	height: 38px;
	left: 306px;
}

.ie #u8003.PamphletThumbSelected,.ie #u8000
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8000.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u7999
{
	width: 151px;
	height: 38px;
	left: 459px;
}

.ie #u8000.PamphletThumbSelected,.ie #u7999
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7999.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u7998
{
	width: 151px;
	height: 38px;
	left: 612px;
}

.ie #u7999.PamphletThumbSelected,.ie #u7998
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7998.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#u8002
{
	width: 151px;
	height: 38px;
	left: 765px;
}

.ie #u7998.PamphletThumbSelected,.ie #u8002
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8002.PamphletThumbSelected
{
	width: 151px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu11225
{
	z-index: 77;
	width: 0.01px;
	height: 62px;
	padding-bottom: 88px;
	top: 267px;
	left: -77px;
}

#u11239
{
	z-index: 78;
	width: 70px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u11241
{
	width: 70px;
	height: 16px;
	top: 27px;
}

#u11240
{
	width: 70px;
	height: 16px;
}

.ie #u8002.PamphletThumbSelected,.ie #u11241,.ie #u11240
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11228popup
{
	z-index: 81;
}

#u11228
{
	width: 1024px;
	left: 77px;
}

#u11229
{
	z-index: 82;
	width: 1024px;
	height: 150px;
	margin-right: -10000px;
}

#u11230
{
	z-index: 83;
	width: 1024px;
	margin-right: -10000px;
}

#u11232
{
	z-index: 85;
	width: 1024px;
	height: 150px;
	margin-right: -10000px;
}

#u11233
{
	z-index: 86;
	width: 1024px;
	margin-right: -10000px;
}

#pu7166
{
	width: 0.01px;
	margin-left: -65px;
	margin-top: 235px;
}

#u7166
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 122px;
}

#u7168
{
	z-index: 4;
	width: 902px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u7170-4
{
	z-index: 6;
	width: 543px;
	min-height: 32px;
	border-style: solid;
	border-color: #93278F;
	background-color: transparent;
	color: #93278F;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 436px;
	border-width: 0px 0px 0px 1px;
}

#u7170-2
{
	padding-left: 21px;
}

#u7171-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 163px;
}

#k1
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u7208
{
	z-index: 55;
	width: 1024px;
	height: 35px;
	-pie-box-shadow: 0px 3px 5px #BFBFBF;
	box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 618px;
	left: 0px;
}

#u7209-21
{
	z-index: 56;
	width: 847px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #A32874;
	position: fixed;
	top: 627px;
	left: 76px;
}

#k2
{
	left: -59px;
	margin-top: 75px;
	position: relative;
}

#ppk3
{
	width: 0.01px;
	padding-bottom: 10px;
	margin-left: -59px;
	margin-top: 10px;
}

#pk3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 193px;
}

#k3
{
	position: relative;
}

#k4
{
	margin-left: 7px;
	margin-top: 216px;
	position: relative;
}

#u7172-9
{
	z-index: 14;
	width: 902px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 115px;
}

#u7172-2
{
	font-size: 22px;
	text-align: center;
	line-height: 33px;
}

#u7172-7
{
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
	padding-right: 300px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#u7173-6
{
	z-index: 23;
	width: 601px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	left: 416px;
}

#u7180
{
	z-index: 41;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#u7182
{
	z-index: 42;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u7222
{
	z-index: 47;
	width: 273px;
	-pie-box-shadow: none;
	box-shadow: 6px 5px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9962,0.0872,-0.0872,0.9962,8,-12);
	-ms-transform: matrix(0.9962,0.0872,-0.0872,0.9962,8,-12);
	transform: matrix(0.9962,0.0872,-0.0872,0.9962,8,-12);
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 736px;
}

#u7228
{
	z-index: 49;
	width: 302px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-8,11);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-8,11);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-8,11);
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 95px;
}

#pu7174-6
{
	width: 0.01px;
	padding-bottom: 6px;
	margin-left: 56px;
	margin-top: 10px;
}

#u7174-6
{
	z-index: 29;
	width: 530px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 372px;
}

#u7177-6
{
	z-index: 35;
	width: 601px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 1px;
}

#u7172-5,#u7173-2,#u7174-2,#u7177-2
{
	line-height: 27px;
}

#u7172-3,#u7173-4,#u7174-4,#u7177-4
{
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#u7234
{
	z-index: 51;
	width: 292px;
	-pie-box-shadow: none;
	box-shadow: 6px 5px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-8);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-8);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-8);
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 628px;
}

#u7240
{
	z-index: 53;
	width: 339px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-4,6);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-4,6);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-4,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 4px;
}

#ppu8004
{
	width: 0.01px;
	margin-top: -23px;
}

#pu8004
{
	z-index: 97;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u8004
{
	z-index: 0;
	width: 1024px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu8009-4
{
	width: 0.01px;
	position: relative;
	left: 69px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 15px;
}

#u8009-4
{
	z-index: 305;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
}

#u8007-4
{
	z-index: 297;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 69px;
}

#ppu8011-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 139px;
}

#page_position_content,#pu7912,#pu8011-4
{
	width: 0.01px;
}

#u8011-4
{
	z-index: 313;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
}

#u8006-4
{
	z-index: 293;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 69px;
}

#u8010-4
{
	z-index: 309;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 139px;
}

#u8008-4
{
	z-index: 301;
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	left: 208px;
}

#u8009-4:hover,#u8007-4:hover,#u8011-4:hover,#u8006-4:hover,#u8010-4:hover,#u8008-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u8012-4
{
	z-index: 317;
	width: 481px;
	min-height: 28px;
	margin-left: 64px;
	margin-top: 14px;
}

#u8005-4
{
	z-index: 289;
	width: 69px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u8005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 10px -10000px 0px 0px;
}

#u8005-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 10px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

